Subject: Ticket Assigned - Problem still not solved
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 05:56:16 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem still not solved Dear Sir

I m still unable to see my last orders. I am your regular customer and I
did more then 4 orders in last month.

For last order I need to change my 1 shoes size
Plz guide me how can I do.

If I m selecting last order this page is showing in my order list.

I hope u will help me.

Thank u

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3830985